Application: gvSIG desktop - gvSIG bugs #1165
Herramienta desconocida en edicidon de tablas de atributos/Unknown tool when editing attribute table
Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document table

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2054 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: table, tabla Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

ESP - Herramienta desconocida en edicion de tablas de atributos

Pasos

1.- Abrir gvSIG

2.- Abrir VISTA NUEVA

3.- Abrir capa provincias_andalucia.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Botén derecho del ratdon sobre la capa en la ToC y Comenzar edicién

5.- Ir a menu Capa/Show_Attributes_table

6.- Si vas a la barra de herramientas de la tabla veras que hay un cuadrado de color gris, el simbolo de la herramienta no esta
7.- Si seleccionas un campo el simbolo cambia a color rojo
8.- Si pinchas en el simbolo no pasa nada

ENG - Unknown tool when editing attribute table

Steps

1.- Open gvSIG

2.- Open NEW VIEW

3.- Open layer provincias_andalucia.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- In ToC select right button menu on layer selected and Start edition

5.- Go to menu Layer/Show_Attributes_table

6.- If you go the table toolbar you will see that there is a grey square, a tool symbol is missing.

7.- If you select a field, the square changes to colour red

8.- Nothing happens when you click the square

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 1041: It has not got ico... Closed 08/29/2012

History

#1 - 09/26/2012 12:15 PM - Manuel Madrid
- Status changed from New to Awaiting response
- Priority changed from Normal to Low

It would be interesting to know exactly which tool is missing.

#2 - 09/26/2012 01:39 PM - Abenchara Socorro
http://downloads.gvsig.org/download/geodata/vector/SHP2D/
http://downloads.gvsig.org/download/geodata/vector/SHP2D/

It could be 'Rename_column' or 'Export to...'

Both appear in the Table menu but | can't see them in the tool bar

#3 - 10/01/2012 10:48 AM - Juan Lucas Dominguez
- Assignee set to Juan Lucas Dominguez

Yes, it's the "rename column" button. This bug is the same as #1041 and is already fixed. | have added it as "duplicated". What do we do with this bug?

closed? invalid?

It can be tested in next build (2055)

#4 - 10/01/2012 03:19 PM - Manuel Madrid

- Status changed from Awaiting response to Closed
